<!doctype html>
<html>
    <head>
        <title>Click It</title>
    </head>
    <style type="text/css">
	body {
            margin: 5px;
			width:400px;
			height:300px;
        }
	h1 {
	    font-size: 15px;
	    text-align: center;
        }
	a.button4{
		display:inline-block;
		padding:0.3em 1.2em;
		margin:0 0.1em 0.1em 0;
		border:0.16em solid rgba(255,255,255,0);
		border-radius:2em;
		box-sizing: border-box;
		text-decoration:none;
		font-family:'Roboto',sans-serif;
		font-weight:300;
		color:#FFFFFF;
		text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
		text-align:center;
		transition: all 0.2s;
	}
	a.button4:hover{
		border-color: rgba(255,255,255,1);
	}
	@media all and (max-width:30em){
		a.button4{
			display:block;
			margin:0.2em auto;
		}
	}
    </style>
    <body>
        <!--<button id="report">Ticket Report</button>
		<button id="time">Time Analysis</button> -->
		<input id="search" type="text" name="fsearch">
		
		<div style="display:block">
			<a id="report" href="something" class="button4" style="background-color:#f14e4e;display:inline-block">Ticket Report</a>
			<a id="time" href="something" class="button4" style="background-color:#f1bb4e;display:inline-block">Time Analysis</a>
			<a id="track-time" href="something" class="button4" style="background-color:#FF7F50;display:inline-block">Track Time</a>
		</div>
		
		<div style="display:block">
			<a id="vsa" href="something" class="button4" style="background-color:#84f14e;display:inline-block">VSA</a>
		</div>
		<!--<a href="something" class="button4" style="background-color:#84f14e">Button 3</a>
		<a href="something" class="button4" style="background-color:#4ef18f">Button 4</a>
		<a href="something" class="button4" style="background-color:#4e9af1">Button 5</a>
		<a href="something" class="button4" style="background-color:#9a4ef1">Button 6</a>
		<a href="something" class="button4" style="background-color:#f14ebd">Button 7</a> -->
		
    </body>
    <script src="popup.js"></script>
</html>